<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>External CSS</title>
   <link rel="stylesheet" href="./mystyle.css">
</head>
<body>
    <h1>Welome to TalentSprint</h1>
    <div>
        <h1>HanuMan</h1>
        <h1>Saindhav</h1>
        <h2>Eagle</h2>
        <h3>Killer</h3>
    </div>
    <div>
        <h1>Apple</h1>
        <h2>Green Apple</h2>
        <h2>PineApple</h2>
        <h3>Litchi</h3>
    </div>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique sint dolor dolorum voluptate veniam error sapiente eligendi aspernatur voluptatem! Quibusdam nam a atque omnis hic iure, vel, dolorum quo aliquam itaque, placeat deleniti voluptas magni laudantium eos quod debitis. Iure cumque voluptatibus commodi veritatis, inventore quo veniam natus velit voluptas, nostrum fugiat. Adipisci nobis sunt repudiandae doloremque officiis iure delectus, ea nisi harum eveniet nihil obcaecati quasi, ipsam perspiciatis totam consectetur dolores? Dolorum ea fuga rem veritatis error molestiae facilis eius, quasi veniam consequuntur, necessitatibus suscipit dignissimos? A, rem tempore! In eius quidem repellat illum, modi corrupti impedit odit eum!
    </p>
    <ol>
        <li>Eagle</li>
        <li>HanuMan</li>
        <li>Guntur Karam</li>
        <li>Na SwamiRanga</li>
        <li>Saindhav</li>
        <li>Salar</li>
     </ol>
    
</body>
</html>